   <h1>IdentityCard</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>identityCardNumber</th>
                <td>{{ identityCardNumber }}</td>
            </tr>
            <tr>
                <th>FirstName:</th>
                <td>{{ firstName }}</td>
            </tr>
            <tr>
                <th>LastName:</th>
                <td>{{ lastName }}</td>
            </tr>
            <tr>
                <th>BirthDate:</th>
                <td>{{ birthDate ? birthDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>FatherName:</th>
                <td>{{ fatherName }}</td>
            </tr>
            <tr>
                <th>MotherName:</th>
                <td>{{ motherName }}</td>
            </tr>
            <tr>
                <th>IdentityCreationDate:</th>
                <td>{{ identityCreationDate ? identityCreationDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Address:</th>
                <td>{{ address }}</td>
            </tr>
        </tbody>
    </table>
